@import 'https://fonts.googleapis.com/css?family=Archivo+Black|Great+Vibes|Poppins&subset=latin-ext';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700';
@import 'https://fonts.googleapis.com/css?family=Wendy+One';
.taj-img {
	padding: 0
}

.item.active img {
	width: 100%
}

.resp-body {
	font-family: roboto slab, serif;
	font-size: 15px;
	line-height: 1.42857143;
	background: url(https://public.touch2success.com/static/5bb9e81cea3748c20a15e06110a11cf5/img/phppVdhYZ.png) center
}

.resp-home-container {
	margin: 0;
	padding: 0;
	width: 100%
}

.social {
	position: fixed;
	top: 160px;
	z-index: 1;
	width: 58px
}

section.back-color h2 {
	font-family: roboto slab, serif;
	font-size: 38px;
	color: #ffa811;
	text-align: center;
	font-weight: 700
}

.rd_more p a {
	color: #fff;
	background: #b90003;
	padding: 10px 30px;
	border-radius: 10px;
	font-size: 20px;
	text-decoration: none;
	transition-duration: .3s
}

.rd_more p a:hover {
	background: #00a05c;
	color: #fff200;
	padding: 12px 35px
}

.social ul {
	padding: 0;
	-webkit-transform: translate(-270px, 0);
	-moz-transform: translate(-270px, 0);
	-ms-transform: translate(-270px, 0);
	-o-transform: translate(-270px, 0);
	transform: translate(-270px, 0)
}

.social ul li {
	display: block;
	margin: 5px;
	background: #f78220;
	width: 319px;
	text-align: right;
	padding: 10px;
	-webkit-border-radius: 0 30px 30px 0;
	-moz-border-radius: 0 30px 30px 0;
	border-radius: 0 30px 30px 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}

.social ul li:hover {
	-webkit-transform: translate(110px, 0);
	-moz-transform: translate(110px, 0);
	-ms-transform: translate(110px, 0);
	-o-transform: translate(110px, 0);
	transform: translate(110px, 0);
	background: #ffa811
}

.social ul li:hover a {
	color: #fff
}

.social ul li:hover i {
	color: #b90003;
	background: #fff;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}

.social ul li i {
	margin-left: 10px;
	color: #f78220;
	padding: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 41px;
	height: 41px;
	font-size: 22px;
	background: #fff;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg)
}

.navbar-toggle {
	border-color: #db9423!important
}

.navbar-toggle .icon-bar {
	background-color: #db9423!important
}

#myTabContent {
	color: #333
}

.navbar-toggle:hover {
	background-color: #db9423!important
}

.navbar-toggle:hover .icon-bar {
	background-color: #fff!important
}

.resp-navbar ul li a {
	font-family: open sans, sans-serif;
	text-transform: uppercase;
	color: #000!important;
	font-size: 14px
}

.dropdown.open .dropdown-menu li a {
	color: #000!important
}

.resp-navbar ul li a:hover {
	background: #fff!important;
	color: #db9423!important
}

.dropdown.open .dropdown-menu li a:hover {
	color: #fff!important;
	border-radius: 0
}

.resp-navbar ul {
	margin-top: 0
}

.carousel-inner .item {
	max-height: 600px!important
}

.resp-footer {
	left: 0;
	right: 0;
	background: #111212;
	margin-top: 0;
	border: transparent
}

.resp-footer ul li a {
	color: #fff;
	font-size: 13px!important;
	font-weight: 700;
	font-family: open sans, sans-serif
}

.resp-footer ul li a:hover {
	color: #000!important;
	background: #fff!important
}

.footer-logo {
	background: #fff;
	border-radius: 6px;
	height: 50px;
	padding: 2px;
	height: 40px
}

.margTop15px {
	margin-top: 15px
}

.margTop30px {
	margin-top: 30px
}

.margTop45px {
	margin-top: 45px
}

.margTop60px {
	margin-top: 60px
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 5px 15px!important;
	font-size: 18px;
	line-height: 20px
}

.menu-row {
	margin-top: 10px
}

.resp-side-nav li a {
	width: 250px;
	display: block;
	background: #db9423;
	color: #fff;
	height: inherit;
	border: 1px solid #db9423
}

.resp-side-nav li a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #000
}

.resp-side-nav>li.active>a {
	background: #d30000;
	color: #fff;
	border: 1px solid #d30000
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #000
}

.resp-panel-title {
	color: #008226;
	font-weight: 700;
	text-decoration: none;
	color: #db9423!important
}

.resp-subcat-title {
	color: #db9423
}

.resp-subcat-desc-detail .item {
	color: #2a2a2a
}

.resp-subcat-desc-detail .item_description {
	font-style: normal;
	color: #000
}

.resp-subcat-item-price {
	color: #2a2a2a
}

.resp-subcat-btn a {
	color: #fff!important;
	background: #db9423;
	border: #db9423
}

.resp-subcat-btn a:hover {
	color: #fff!important;
	background: #000;
	border: #fff
}

#basket,
#mini-basket {
	margin: 0 auto;
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	color: #000!important
}

#basket .col-xs-11,
#mini-basket .col-xs-11 {
	width: 100%!important
}

@media(max-width:479px) and (min-width:320px) {
	.bottom-grid2 h3 {
		line-height: 28px!important;
		font-size: 23px!important;
		font-family: quicksand, sans-serif
	}
	.bottom-grid2 h4 {
		margin: 1em 0 1.7em!important;
		color: #fff!important
	}
	.social {
		position: fixed;
		top: 60px!important;
		z-index: 999
	}
	.resp-primary-navbar {
		position: absolute!important;
		border-bottom: 2px solid #000;
		background: #fff
	}
	.resp-logo img {
		height: 40px;
		margin-top: 2px
	}
	.my-content h1 {
		font-size: 25px!important;
		margin-bottom: 15px!important;
		width: 90%!important
	}
	.my-content {
		top: 4%!important
	}
	.my-content p {
		font-size: 18px!important;
		margin-bottom: 30px
	}
}

@media(min-width:480px) and (max-width:768px) {
	.margTop {
		margin-top: -50px
	}
	.social {
		position: fixed;
		top: 60px!important;
		z-index: 999
	}
	.resp-primary-navbar {
		position: absolute!important;
		border-bottom: 2px solid #fff;
		background: #fff
	}
	.nav-basket-mobile {
		background: #c00
	}
	.resp-logo img {
		height: 40px;
		margin-top: 3px;
		margin-left: 12px
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 5px 30px!important;
		font-size: 18px;
		line-height: 20px
	}
	.my-content h1 {
		font-size: 35px!important;
		margin-bottom: 15px!important
	}
	.my-content {
		top: 6%!important
	}
}

@media(min-width:769px) and (max-width:991px) {
	.margTop {
		margin-top: -80px
	}
	.social {
		position: fixed;
		top: 60px!important;
		z-index: 999
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 17px 15px;
		font-size: 18px;
		line-height: 20px
	}
	.resp-primary-navbar {
		background: #fff;
		border-bottom: 2px solid #000;
		height: 60px;
		position: absolute!important
	}
	.resp-logo img {
		height: 40px;
		margin-top: 2px;
		margin-left: 20px
	}
	.resp-navbar ul {
		background: #fff
	}
	.resp-navbar ul li a {
		color: #000!important;
		background: #fff;
		font-size: 15px
	}
	.resp-navbar ul li a:hover {
		color: #db9423!important
	}
	.my-content h1 {
		font-size: 35px!important;
		margin-bottom: 15px!important
	}
	.my-content {
		top: 6%!important
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.resp-side-nav li a {
		width: 200px
	}
	.my-dishes {
		width: 32%;
		margin-left: 14px
	}
	.margTop {
		margin-top: -100px
	}
}

@media(min-width:992px) {
	.margTop {
		margin-top: -100px
	}
	.resp-primary-navbar {
		height: 100px;
		position: absolute!important;
		border-bottom: 2px solid #fff;
		background: #fff;
		width: 100%
	}
	.resp-logo img {
		height: 77px;
		margin-top: 8px
	}
	.resp-navbar ul {
		margin-top: 13px
	}
	.resp-navbar ul li a {
		color: #000!important;
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 15px;
		margin-top: 15px;
		font-family: open sans, sans-serif;
		text-transform: uppercase
	}
	.resp-navbar ul li a:hover {
		background: #fff0!important;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #db9423!important
	}
	.my-dishes {
		width: 32%;
		margin-left: 14px
	}
}

#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
	display: none
}

.nbs-flexisel-container {
	position: relative;
	max-width: 100%
}

.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center
}

.nbs-flexisel-inner {
	overflow: hidden;
	margin-top: 3em
}

.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0;
	cursor: pointer;
	position: relative
}

ul#flexiselDemo1 li {
	text-decoration: none;
	display: block
}

ul#flexiselDemo1 li h4 {
	text-align: left;
	padding-left: 14px;
	color: #478d06;
	font-size: 1.2em;
	margin-top: .5em
}

ul#flexiselDemo1 li h4:hover {
	color: #dbc585
}

.nbs-flexisel-item>img {
	cursor: auto;
	position: relative;
	width: 90%;
	margin: 0 5%
}

#BodySection1A {
	padding: 60px 0
}

a u:hover,
a u:focus {
	text-decoration: none!important
}

#BodySection2 {
	padding: 45px 0 52px;
	background: #1a1e23
}

#BodySection3 {
	padding: 60px 0
}

#BodySection5 {
	padding: 60px 0;
	background#000!important;
	background: #242682
}

#BodySection5 h1 {
	font-family: cantata one, serif;
	font-size: 35px;
	text-align: center;
	color: #e4cb0b!important;
	margin-bottom: 7%
}

#BodySection3 p {
	color: #000;
	line-height: 26px;
	font-size: 16px;
	text-align: justify
}

#BodySection3 h1 {
	font-family: cantata one, serif;
	font-size: 50px;
	text-align: center;
	color: #d20000!important
}

#BodySection4 {
	padding: 45px 0;
	background: #fff
}

#BodySection0 {
	padding: 45px 0
}

#BodySection0 h1 {
	font-size: 45px;
	text-align: center;
	color: #00663b;
	font-family: wendy one, sans-serif
}

#BodySection0 h2 {
	text-align: center;
	font-size: 35px;
	color: #e40828;
	font-family: great vibes, cursive;
	font-weight: 700
}

#BodySection0 p {
	text-align: center;
	font-size: 17px;
	color: #000;
	line-height: 40px;
	font-family: poppins, sans-serif
}

#BodySection2 h1 {
	font-size: 42px;
	text-align: center;
	font-family: wendy one, sans-serif;
	color: #fff;
	line-height: 62px;
	margin-bottom: 50px
}

#BodySection2 h2 {
	text-align: center;
	font-size: 40px;
	color: #fff;
	font-family: archivo #000, sans-serif
}

#BodySection2 a {
	text-align: center;
	font-size: 23px
}

#BodySection4 h1 {
	font-size: 60px;
	text-align: center;
	font-family: great vibes, cursive;
	color: #db9423
}

#BodySection4 h2 {
	text-align: center;
	font-size: 40px;
	color: #000;
	font-family: archivo #000, sans-serif
}

.odr_n2 {
	color: #fff!important
}

.odr_n3 {
	color: #fff!important;
	text-decoration: none!important;
	font-size: 20px
}

.border {
	border-bottom: 3px solid #f9c165;
	width: 17%;
	margin-left: 45%
}

.borderlink {
	border: 3px solid #e40828;
	padding: 7px 10px;
	margin-top: 2%;
	font-size: 15px;
	font-weight: 700;
	font-family: poppins, sans-serif
}

.borderlink {
	color: #e40828!important;
	background: #fff;
	text-decoration: none;
	letter-spacing: 1px
}

.borderlink:hover {
	color: #fff!important;
	background: red;
	border: 4px solid red;
	text-decoration: none
}

.borderlink1 {
	margin-top: 2%
}

.backtext {
	background: #fff;
	padding: 10px;
	margin: 0;
	color: #000!importnat
}

.backtext h3 {
	text-align: center;
	color: #1816a0;
	font-size: 21px;
	font-family: carrois gothic sc, sans-serif;
	font-weight: 700
}

.backtext p {
	color: #000!Important;
	font-size: 20px;
	font-weight: 700
}

.borderlinks {
	border: 4px solid #1816a0;
	padding: 4px;
	margin-top: 2%;
	font-size: 25px;
	font-size: 18px!Important
}

.borderlinks {
	color: #000!important;
	background: 0 0;
	text-decoration: none
}

.borderlinks:hover {
	color: #fff!important;
	background: #1816a0;
	transition-duration: .5s
}

.borderlink2 {
	margin-top: 2%
}

.overlay {
	position: relative;
	width: 100%
}

.text {
	position: absolute;
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	overflow: hidden
}

.overlay:hover .text {
	opacity: .7
}

.overlay:hover .images {
	opacity: .6;
	background: #ff5e19!important
}

.icon1 {
	color: #fff!important;
	font-size: 35px!important;
	padding: 20px;
	border: 5px solid #fff;
	border-radius: 50px;
	background: #1816a0!important
}

@media(max-width:1024px) {
	#BodySection0 {
		background: #fff
	}
}

#BodySection4 p {
	color: #6f6767;
	text-align: center;
	font-family: carrois gothic sc, sans-serif;
	font-size: 19px
}

.inner {
	height: 276px;
	transform: skew(20deg);
	margin-left: -116px;
	background-image: url(https://public.touch2success.com/static/5bb9e81cea3748c20a15e06110a11cf5/img/phpNinAQK.png);
	background-position: 114px 0
}

.overlay {
	width: 0;
	height: 276px;
	overflow: hidden;
	margin-left: -50px;
	transform: skew(-20deg);
	transition: width 1s ease
}

.overlay p {
	margin-top: 45%!important
}

.img_hover:hover .overlay {
	transition-duration: .5s;
	transition-timing-function: ease-in;
	width: 574px
}

.img_hover1:hover .overlay {
	transition-duration: .5s;
	transition-timing-function: ease-in;
	width: 574px
}

.img_hover2:hover .overlay {
	transition-duration: .5s;
	transition-timing-function: ease-in;
	width: 574px
}

.img_hover3:hover .overlay {
	transition-duration: .5s;
	transition-timing-function: ease-in;
	width: 574px
}

.odr_n2 {
	color: #fff!important;
	font-size: 19px!important;
	display: none;
	font-family: open sans, sans-serif;
	font-weight: 700;
	text-transform: uppercase
}

.img_hover:hover .odr_n2 {
	display: block;
	width: 100%
}

.mytexts {
	color: #000;
	text-align: center;
	font-family: poppins, sans-serif;
	font-size: 24px;
	margin-top: 10%;
	font-weight: 700
}

.item.active img {
	-webkit-animation: immortalkenburns 6s linear 0s infinite alternate;
	animation: immortalkenburns 6s linear 0s infinite alternate
}

@-webkit-keyframes immortalkenburns {
	0% {
		-webkit-transform: scale(1);
		-webkit-transition: -webkit-transform 20000ms linear 0s
	}
	100% {
		-webkit-transform: scale(1.2);
		-webkit-transition: -webkit-transform 20000ms linear 0s
	}
}

@-moz-keyframes immortalkenburns {
	0% {
		-moz-transform: scale(1);
		-moz-transition: -moz-transform 20000ms linear 0s
	}
	100% {
		-moz-transform: scale(1.2);
		-moz-transition: -moz-transform 20000ms linear 0s
	}
}

@-ms-keyframes immortalkenburns {
	0% {
		-ms-transform: scale(1);
		-ms-transition: -ms-transform 20000ms linear 0s
	}
	100% {
		-ms-transform: scale(1.2);
		-ms-transition: -ms-transform 20000ms linear 0s
	}
}

@-o-keyframes immortalkenburns {
	0% {
		-o-transform: scale(1);
		-o-transition: -o-transform 20000ms linear 0s
	}
	100% {
		-o-transform: scale(1.2);
		-o-transition: -o-transform 20000ms linear 0s
	}
}

@keyframes immortalkenburns {
	0% {
		transform: scale(1);
		transition: transform 20000ms linear 0s
	}
	100% {
		transform: scale(1.2);
		transition: transform 20000ms linear 0s
	}
}

.img1 {
	border: 5px solid #fff;
	width: 100%
}

.overlay1 h3 {
	text-align: center;
	font-family: open sans, sans-serif;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase
}

.overlay1 p {
	text-align: center!important;
	font-family: open sans, sans-serif;
	color: #fff!important;
	font-size: 17px!important;
	font-weight: 700
}

.odr1 {
	background: #db9423;
	color: #fff!important;
	padding: 10px;
	text-decoration: none
}

.img_hover4 {
	position: relative;
	overflow: hidden;
	width: 100%
}

.overlay1 {
	position: absolute;
	z-index: 9;
	background: rgba(0, 0, 0, .4588235294117647);
	top: 100%;
	width: 96%;
	padding: 15px;
	margin-left: 9px
}

.img_hover4:hover .overlay1 {
	top: 64%;
	border: 5px solid #fff;
	border-bottom: 0;
	border-top: 0;
	width: 100%;
	margin: 0;
	transition-duration: .5s;
	transition-timing-function: ease-out;
	height: 182px
}

@media(max-width:767px) {
	.img_hover4:hover .overlay1 {
		top: 57%;
		width: 100%
	}
	.img_hover {}
	.img_hover1 {}
	.img_hover2 {}
	.img_hover3 {
		width: 315px
	}
	.img_hover4 {
		width: 315px;
		margin: 0 5%
	}
	.inner {
		margin-left: -140px
	}
}

@media(max-width:799px) and (min-width:768px) {
	.img_hover4:hover .overlay1 {
		top: 61%
	}
	.img_hover {}
	.img_hover1 {}
	.img_hover2 {}
	.img_hover3 {
		width: 350px
	}
	.img_hover4 {
		width: 350px
	}
	.inner {
		margin-left: -190px
	}
}

@media(max-width:991px) and (min-width:800px) {
	.img_hover4:hover .overlay1 {
		top: 61%;
		width: 95%;
		left: 0
	}
	.img_hover {}
	.img_hover1 {}
	.img_hover2 {}
	.img_hover3 {
		width: 350px
	}
	.img_hover4 {
		width: 350px
	}
	.inner {
		margin-left: -188px
	}
}

@media(max-width:1024px) and (min-width:992px) {
	.img_hover4:hover .overlay1 {
		top: 54%
	}
}

.head-title {
	position: relative
}

.title-head {
	padding: 31px;
	font-family: wendy one, sans-serif;
	color: #fbfbfb;
	background: #00663b;
	margin: 0;
	font-size: 42px;
	text-transform: uppercase
}

div.title-bg {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	background-color: inherit;
	z-index: 1;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	bottom: -25px;
	background: #00663b
}

.box {
	text-align: center;
	box-shadow: 0 0 5px #7e7d7d;
	position: relative
}

.box img {
	width: 100%;
	height: auto
}

.box .box-content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all .5s ease 0s
}

.box:hover .box-content {
	background-color: rgba(255, 242, 242, .8)
}

.box .box-content:before,
.box .box-content:after {
	content: "";
	width: 50px;
	height: 50px;
	position: absolute;
	opacity: 0;
	transform: scale(1.5);
	transition: all .6s ease .3s
}

.box .box-content:before {
	border-left: 1px solid #040404;
	border-top: 1px solid #040404;
	top: 19px;
	left: 19px
}

.box .box-content:after {
	border-bottom: 1px solid #040404;
	border-right: 1px solid #040404;
	bottom: 19px;
	right: 19px
}

.box:hover .box-content:before,
.box:hover .box-content:after {
	opacity: 1;
	transform: scale(1)
}

.box .title {
	font-size: 28px;
	color: #d71818;
	margin: 0;
	font-family: wendy one, sans-serif;
	position: relative;
	top: 0;
	opacity: 0;
	transition: all 1s ease .01s
}

.icon p {
	color: #d71818!important;
	font-size: 20px!important
}

.box:hover .title {
	top: 39%;
	opacity: 1;
	transition: all .5s cubic-bezier(1, -.53, .405, 1.425) .01s
}

.box .title:after {
	content: "";
	width: 0;
	height: 1px;
	background: #040404;
	position: absolute;
	bottom: -8px;
	left: 0;
	right: 0;
	margin: 0 auto;
	transition: all 1s ease 0s
}

.box:hover .title:after {
	width: 80%;
	transition: all 1s ease .8s
}

.box .icon {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	opacity: 0;
	transition-duration: .6s;
	transition-timing-function: cubic-bezier(1, -.53, .405, 1.425);
	transition-delay: .1s
}

.box:hover .icon {
	bottom: 39%;
	opacity: 1
}

.box .icon li {
	display: inline-block
}

.box .icon li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	font-size: 18px;
	color: #000;
	border: 1px solid #000;
	margin-right: 5px;
	transition: all .3s ease-in-out 0s
}

.box .icon li a:hover {
	background: #000;
	color: #fff
}

@media only screen and (max-width:990px) {
	.box {
		margin-bottom: 30px
	}
}

.box1 {
	overflow: hidden;
	box-shadow: 0 0 3px rgba(255, 211, 0, .5);
	position: relative;
	margin-bottom: 19px
}

.box1 img {
	width: 100%;
	height: auto
}

.box1 .box-content1 {
	padding: 25% 5%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	opacity: 0;
	z-index: 1;
	transition: all .3s ease 0s
}

.box1:hover .box-content1 {
	opacity: 1
}

.box1:before,
.box1:after,
.box1 .box-content1:before,
.box1 .box-content1:after {
	content: "";
	width: 50%;
	height: 50%;
	background: rgba(0, 0, 0, .8);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: all .5s ease 0s
}

.box1:after {
	top: 50%
}

.box1 .box-content1:before,
.box1 .box-content1:after {
	top: 0;
	left: 50%;
	z-index: -1
}

.box1 .box-content1:after {
	top: 50%
}

.box1:hover:before {
	left: 50%;
	opacity: 1
}

.box1:hover:after {
	top: 0;
	opacity: 1
}

.box1:hover .box-content1:before {
	top: 50%;
	opacity: 1
}

.box1:hover .box-content1:after {
	left: 0;
	opacity: 1
}

.box1 .title {
	font-size: 28px;
	font-style: italic;
	color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	margin: 25px 0 10px
}

.box1 .post {
	display: block;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	margin: 0 0 20px;
	font-family: open sans, sans-serif
}

.box1 .icon {
	padding: 0;
	margin: 0;
	margin-top: 25px;
	list-style: none
}

.box1 .icon li {
	display: inline-block;
	margin: 0 5px 0 0
}

.box1 .icon a {
	display: block;
	width: 34px;
	height: 34px;
	line-height: 30px;
	border-radius: 10%;
	background: #fff;
	font-size: 20px;
	color: #2d2c2c;
	text-align: center;
	transition: all .3s ease 0s
}

.box1 .icon a:hover {
	background: 0 0;
	color: #fff;
	border-radius: 50%;
	box-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff
}

@media only screen and (max-width:990px) {
	.box1 {
		margin-bottom: 30px
	}
}

@media only screen and (min-width:980px) {
	#navbar {
		float: right
	}
}

@media screen and (max-device-width:800px) and (min-device-width:320px) {
	.footer .nav li {
		width: 100%
	}
}

.carousel-inner .item img {
	width: 100%
}

.carousel-inner .item {
	max-height: 600px
}

.meals button {
	border: #ffdead;
	padding: 5px 10px;
	border-radius: 6px;
	font-weight: 300;
	border: 1px solid #e2e2e2
}

section#gallery-sec {
	display: none
}

.nav li.contact {
	display: none
}

.address {
	width: 35%;
	margin: 0 auto;
	background: #ffffff4f;
	padding: 5px;
	border-radius: 20px
}

@media(max-width:990px) {
	.address {
		width: 80%
	}
}

.about-us {
	background: #000000b8;
	box-sizing: border-box;
	padding: 30px;
	margin: 30px;
	border-radius: 7px
}

.about-us p {
	color: #fff
}

.background-img {
	background: url(https://public.touch2success.com/static/6bd26344bd361920705fd5247d319597/img/1574250335phpS274Ik.jpg);
	background-attachment: fixed;
	background-position: bottom right;
	background-size: cover;
	height: auto;
	background-repeat: no-repeat
}

.background-img p {
	color: #000;
	width: 70%;
	margin: 0 auto
}

.text1 {
	padding: 50px;
	text-align: center
}

.payment-image {
	display: none
}

li.reviews {
    display: none;
}